<!DOCTYPE html>
<html lang="pt-br">
<%- include('../components/head.ejs', { title: 'Pagina Contato' }); %>

  <body>
    <%- include('../components/header.ejs'); %>

      <div class="content" id="contato">
        </br>
        <h2> Você pode me achar no: </h2>
        </br></br>
        <h3>Linkedin:</h3>
       </br>
        <a class="link" href="http://linkedin.com/in/diegoprutchi">http://linkedin.com/in/diegoprutchi</a>
        </br></br></br>
        <h3>GitLab:</h3>
        </br>
        <a class="link" href="https://gitlab.com/diego.prutchi">https://gitlab.com/diego.prutchi</a>
        </br>
        
      </div>

      <%- include('../components/footer.ejs'); %>
  </body>

</html>